加载中
编译安装Ruby2.3.1

由于需要GCC和使用OpenSSL 所以需要先安装 ### 安装 GCC sudo yum install -y gcc ### 安装 openssl 下载: https://www.openssl.org/source/ 安装: tar -xzvf openssl-1.0.1t.tar.gz cd open...

2016/07/22 11:42
391

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部